h1 { font-size:100%;
 font-weight:normal;
 display:inline;
 margin-bottom:3px;
}

#rugbyLunch {
	margin-top: 8px;
	padding-bottom: 0px;
	background-color: #fff100;
	background-repeat: no-repeat;
	background-position: 0 623px;
}

/* ヘッダー
----------------------------------------------- */
#rugbyLunch #header {
	position: relative;
}
#rugbyLunch #header p,
#rugbyLunch #header ul.attn {
	display: none;
}
#rugbyLunch #header .btn01 {
	position: absolute;
	top: 437px;
	left: 607px;
}
#rugbyLunch #header .btn02 {
	position: absolute;
	top: 477px;
	left: 607px;
}
#rugbyLunch #header #sectionSns {
	position: absolute;
	bottom: 18px;
	left: 34px;
}

/* お店各ボックス全体
----------------------------------------------- */
#rugbyLunch #sectionRugbyCont {
	margin-left: 12px;
	margin-right: 8px;
	padding-top: 11px;
}

/* お店各ボックス一列
----------------------------------------------- */
#rugbyLunch #sectionRugbyCont .shoplistCols {
	height: 514px;
	padding-bottom: 20px;
	font-size: 12px;
	margin-bottom: 13px;
}

/* お店各ボックス左 、中央、右
----------------------------------------------- */
#rugbyLunch #sectionRugbyCont .shoplistCols .left,
#rugbyLunch #sectionRugbyCont .shoplistCols .mid,
#rugbyLunch #sectionRugbyCont .shoplistCols .right {
	float: left;
	width: 290px;
	height: 100%;
	background-color: #ffffff;
	border: 2px solid #6dacff;
	padding: 10px;
}

/* お店各ボックス　左
----------------------------------------------- */
#rugbyLunch #sectionRugbyCont .shoplistCols .left {
	margin-left: 0px;
}

/* お店各ボックス　中央
----------------------------------------------- */
#rugbyLunch #sectionRugbyCont .shoplistCols .mid {
	margin-left: 8px;
}

/* お店各ボックス　右
----------------------------------------------- */
#rugbyLunch #sectionRugbyCont .shoplistCols .right {
	margin-left: 8px;
}

/* お店各ボックス　その他
----------------------------------------------- */
#rugbyLunch #sectionRugbyCont .shoplistCols h3 {
	padding-bottom: 0px;
}
#rugbyLunch #sectionRugbyCont .shoplistCols .photo {
	padding-bottom: 7px;
}
#rugbyLunch #sectionRugbyCont .shoplistCols .copy.blue {
	font-weight: bold;
	color: #00a5e7;
}
#rugbyLunch #sectionRugbyCont .shoplistCols .copy.red {
	font-weight: bold;
	color: #ff0000;
}
#rugbyLunch #sectionRugbyCont .shoplistCols .copy.green {
	font-weight: bold;
	color: #88b83e;
}
#rugbyLunch #sectionRugbyCont .shoplistCols .comment {
	font-size: 13px;
	margin-bottom: 15px;
}

/* お店各ボックス　リストタグ
----------------------------------------------- */
#rugbyLunch #sectionRugbyCont .shoplistCols dt {
	padding-bottom: 3px;
}
#rugbyLunch #sectionRugbyCont .shoplistCols dd {
	padding-bottom: 3px;
}
#rugbyLunch #sectionRugbyCont .shoplistCols dd.telInfo {
	float: left;
	width: 125px;
}
#rugbyLunch #sectionRugbyCont .shoplistCols dd.holidayInfo {
	float: right;
	width: 162px;
}
#rugbyLunch #sectionRugbyCont .shoplistCols dd.hoursInfo {
	height: 3em;
}
#rugbyLunch #sectionRugbyCont .shoplistCols dd.hoursInfo2 {
	height: 4em;
}
#rugbyLunch #sectionRugbyCont .shoplistCols dd.telInfo img,
#rugbyLunch #sectionRugbyCont .shoplistCols dd.holidayInfo img {
	margin-bottom: 3px;
}
#rugbyLunch #sectionRugbyCont .shoplistCols dt.url {
	float: left;
	width: 30px;
}
#rugbyLunch #sectionRugbyCont .shoplistCols dd.urlInfo {
	font-size: 11px;
}
#rugbyLunch #sectionRugbyCont .shoplistCols dd.urlInfo a {
	color: #333333;
}


#rugbyLunch #sectionRugbyCont .shoplistCols .right .map {
	height: 520px;
	width: 290px;
	background-image: url(http://image.pia.jp/images2/static/pia/feature/sports/ts/foot_map.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
}


/* フッター
----------------------------------------------- */
#rugbyLunch #footer {
	position: relative;
}
#rugbyLunch #footer h3 {
	display: none;
}
#rugbyLunch #footer p {
	display: none;
}
#rugbyLunch #footer .btn03 {
	position: absolute;
	top: 400px;
	left: 30px;
}

/*----------固定TOPボタン ----------*/
#nav-dock {
	display:block; 
	position: fixed;
	z-index: 999;
	right: -2px;
	top: 85%;
	_width: 100px;
	_float: right;
	text-align: center;
	font-size: 12px;
}
#nav-dock a {
	display: block;
	height: 40px;
	width: 50px;
	background: #c40018;
	padding-top: 10px;
	color: #ffffff;
	text-decoration: none; 
}
#nav-dock a:hover {
background: #dd9977;
}